/* CKEDITOR IMAGES ********************************************* */

/* GENERIC */

:root {
    --ck-color-mention-background: hsla(341, 100%, 30%, 0.1);
	--ck-color-mention-text: hsl(341, 100%, 30%);
	--ck-highlight-marker-blue: hsl(201, 97%, 72%);
	--ck-highlight-marker-green: hsl(120, 93%, 68%);
	--ck-highlight-marker-pink: hsl(345, 96%, 73%);
	--ck-highlight-marker-yellow: hsl(60, 97%, 73%);
	--ck-highlight-pen-green: hsl(112, 100%, 27%);
	--ck-highlight-pen-red: hsl(0, 85%, 49%);
	--ck-image-style-spacing: 1.5em;
	--ck-todo-list-checkmark-size: 16px;
}

/* ckeditor5-image/theme/image.css */
.image {
	display: table;
	clear: both;
	text-align: center;
	margin: 1em auto;
}

/*
<figure class="image">
		<a href='#' data-fancybox='gallery' class='image-autowidth' alt='' title='' unrel=''>
		<img src="#">
		</a>
		</figure>
*/

.image-autowidth img {
width: 100% !important;
max-width: 100%;
height: auto;
}

figure.image img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	min-width: 50px;
}
/*
*/


/* ckeditor5-image/theme/imagecaption.css */
.image > figcaption {
	display: table-caption;
	caption-side: bottom;
	word-break: break-word;
	color: hsl(0, 0%, 20%);
	background-color: hsl(0, 0%, 97%);
	padding: .6em;
	font-size: .75em;
	outline-offset: -1px;
}


/* ckeditor5-image/theme/imageresize.css */
.image.image_resized {
	max-width: 100%;
	display: block;
	box-sizing: border-box;
}

.image.image_resized img {
	width: 100%;
}

.image.image_resized > figcaption {
	display: block;
}

/* ckeditor5-image/theme/imagestyle.css */
.image-style-side {
	float: right;
	margin-left: var(--ck-image-style-spacing);
	max-width: 50%;
}

/* ckeditor5-image/theme/imagestyle.css */
.image-style-align-left {
	float: left;
	margin-right: var(--ck-image-style-spacing);
	max-width: 50%;
}

/* ckeditor5-image/theme/imagestyle.css */
.image-style-align-center {
	margin-left: auto;
	margin-right: auto;
}

/* ckeditor5-image/theme/imagestyle.css */
.image-style-align-right {
	float: right;
	margin-left: var(--ck-image-style-spacing);
	max-width: 50%;
}

@media screen and (max-width: 600px) {
	/* ckeditor5-image/theme/imagestyle.css */
	.image-style-align-right,
	.image-style-align-left {
	float: none;
	max-width: 100%;
	margin: 0px;
	}

}

/* ckeditor5-block-quote/theme/blockquote.css */
blockquote {
	overflow: hidden;
	padding-right: 1.5em;
	padding-left: 1.5em;
	margin-left: 0;
	margin-right: 0;
	font-style: italic;
	border-left: solid 5px hsl(0, 0%, 80%);
}

/* ckeditor5-block-quote/theme/blockquote.css */
dir="rtl"] blockquote {
	border-left: 0;
	border-right: solid 5px hsl(0, 0%, 80%);
}

.media {
	clear: both;
	margin: 1em 0;
	display: block;
	min-width: 15em;
}

@media print {
	/* ckeditor5-page-break/theme/pagebreak.css */
	.page-break { padding: 0; }
	:after { display: none; }
}

/* CKEDITOR TEXT CONTENT ********************************************* */

.text-big { font-size: 200% !important; }
.text-huge { font-size: 300% !important; }

@media only screen and (max-width: 767px) {
.text-big { font-size: 150% !important; }
.text-huge { font-size: 200% !important; }
}


/* DATATABLES *************************************************************** */

table.dataTable thead tr th.sorting {
	border-bottom: none;
	font-weight: normal;
	background-color: red !important;
color: white !important; /* table head font color */
}

table.dataTable thead tr th.sorting:hover {
background-color: orange !important;
}

table.dataTable.display tbody tr.odd td.sorting_1,
table.dataTable.display tbody tr.odd td {
	border: 0px solid black;
	border-right: none;
	background: floralwhite !important;
	color: black; /* odd-numbered row */
}

table.dataTable.display tbody tr.even td.sorting_1,
table.dataTable.display tbody tr.even td {
	border: 0px solid black;
	border-right: none;
	background: antiquewhite !important;
	color: black; /* even-numbered row */
}

table.dataTable.display tbody tr.odd td.sorting_1 img,
table.dataTable.display tbody tr.even td.sorting_1  img {
	padding: 0px;
	padding-bottom: 1px;
}

table.dataTable.display tbody tr td a,
table.dataTable.display tbody tr:first-child td a {
}

table.dataTable thead .sorting {
  background-image: url("assets/datatables/images/sort_both-green.png") !important;
  background-image: url("assets/datatables/images/sort_both.png") !important;
}
table.dataTable thead .sorting_asc {
  background-image: url("assets/datatables/images/sort_asc-green.png") !important;
  background-image: url("assets/datatables/images/sort_asc.png") !important;
}
table.dataTable thead .sorting_desc {
  background-image: url("assets/datatables/images/sort_desc-green.png") !important;
  background-image: url("assets/datatables/images/sort_desc.png") !important;
}
table.dataTable thead .sorting_asc_disabled {
  background-image: url("assets/datatables/images/sort_asc_disabled-green.png");
  background-image: url("assets/datatables/images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
  background-image: url("assets/datatables/images/sort_desc_disabled-green.png");
  background-image: url("assets/datatables/images/sort_desc_disabled.png");
}

/* END DATATABLES *********************************************************** */



/* DATATABLES *************************************************************** */

/*
table.dataTable thead tr th.sorting {
	border-bottom: none;
	font-weight: normal;
	background-color: red !important;
color: white !important; /* table head font color */
}

table.dataTable thead tr th.sorting:hover {
background-color: orange !important;
}

table.dataTable.display tbody tr.odd td.sorting_1,
table.dataTable.display tbody tr.odd td {
	border: 0px solid black;
	border-right: none;
	background: floralwhite !important;
	color: black; /* odd-numbered row */
}

table.dataTable.display tbody tr.even td.sorting_1,
table.dataTable.display tbody tr.even td {
	border: 0px solid black;
	border-right: none;
	background: antiquewhite !important;
	color: black; /* even-numbered row */
}

table.dataTable.display tbody tr.odd td.sorting_1 img,
table.dataTable.display tbody tr.even td.sorting_1  img {
	padding: 0px;
	padding-bottom: 1px;
}

table.dataTable.display tbody tr td a,
table.dataTable.display tbody tr:first-child td a {
}
*/

/* see assets/datatables/datatables.css */

/*
table.dataTable thead .sorting {
  background-image: url("assets/datatables/images/sort_both-green.png") !important;
  background-image: url("assets/datatables/images/sort_both.png") !important;
}
table.dataTable thead .sorting_asc {
  background-image: url("assets/datatables/images/sort_asc-green.png") !important;
  background-image: url("assets/datatables/images/sort_asc.png") !important;
}
table.dataTable thead .sorting_desc {
  background-image: url("assets/datatables/images/sort_desc-green.png") !important;
  background-image: url("assets/datatables/images/sort_desc.png") !important;
}
table.dataTable thead .sorting_asc_disabled {
  background-image: url("assets/datatables/images/sort_asc_disabled-green.png");
  background-image: url("assets/datatables/images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
  background-image: url("assets/datatables/images/sort_desc_disabled-green.png");
  background-image: url("assets/datatables/images/sort_desc_disabled.png");
}
*/

/* END DATATABLES *********************************************************** */


